@charset "utf-8";
/* CSS Document */
*{
	margin:0;
	padding:0;
	}
body{
	font-family:"宋体";
	font-size:12px;
	color:#FFF;
	}
ul,li{
	list-style-type:none;
	}
a{
	color:#FFF;
	text-decoration:none;
	}
a:hover{
	color:#FFF;
	text-decoration:underline;
	}
table{
	border-collapse:collapse;
	border:1px solid #FFF;
	}
table td{
	border-collapse:collapse;
	border:1px solid #ffffff;
	}
img{
	border:0 none;
	}
.top{
	height:402px;
	background-image:url(../images/banner.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	}
.con1{
	background-image:url(../images/bg.gif);;
	background-repeat:no-repeat;
	background-position:center top;
	}
.main{
	width:960px;
	margin:0 auto;
	height:auto;
	overflow:hidden;
	line-height:24px;
	}
.flash{
	width:480px;
	float:left;
	height:340px;
	}
.news{
	width:460px;
	float:right;
	height:340px;
	overflow:hidden;
	}
.news_tit{
	width:460px;
	height:30px;
	border-bottom:1px solid #ffffff;
	background-image:url(../images/n_tit.png);
	background-repeat:no-repeat;
	background-position:left center;
	text-indent:30px;
	font-family:"微软雅黑";
	font-size:18px;
	font-weight:700;
	}
h2.news_tit1{
	font-size:14px;
	font-weight:700;
	font-family:"微软雅黑";
	text-align:center;
	line-height:30px;
	}
.news p{
	padding:10px 0;
	}
.news ul{
	padding-top:10px;
	}
.con1_1{
	padding-top:20px;
	}
.nav01{
	height:149px;
	background-image:url(../images/nav01.png);
	background-repeat:no-repeat;
	background-position:center top;	
	}
.nav02{
	height:149px;
	background-image:url(../images/nav02.png);
	background-repeat:no-repeat;
	background-position:center top;
	}
.nav03{
	height:129px;
	background-image:url(../images/nav03.png);
	background-repeat:no-repeat;
	background-position:center top;
	}
.ys_tit1{
	width:960px;
	margin:0 auto;
	font-family:"微软雅黑";
	font-size:28px;
	font-weight:700;
	line-height:80px;
	}
.ys_tit{
	width:260px;
	margin:0 auto;
	padding-left:700px;
	font-family:"微软雅黑";
	font-size:28px;
	font-weight:700;
	line-height:80px;
	}
.ywzq{
	width:760px;
	padding-left:200px;
	margin:0 auto;
	line-height:24px;
	font-weight:normal;
	}
.ys_nr{
	width:960px;
	height:auto;
	overflow:hidden;
	margin:0 auto;
	padding-top:20px;
	line-height:24px;
	padding-bottom:10px;
	}
.ys_right{
	width:740px;
	height:auto;
	padding:10px;
	background-image:url(../images/ysbg1.png);
	background-repeat:repeat;
	float:right;
	}
.ys_right img{
	float:left;
	}
.fw_nr{
	float:right;
	width:380px;
	}
.fw_nr span{
	font-family:"微软雅黑";
	font-size:20px;
	font-weight:700;
	line-height:38px;
	}
.ys_left{
	float:left;
	width:179px;
	}
.fw_but{
	width:179px;
	height:83px;
	background-image:url(../images/ys01.png);
	background-repeat:no-repeat;
	font-family:"微软雅黑";
	font-size:18px;
	font-weight:700;
	text-align:center;
	line-height:83px;
	padding-bottom:10px;
	cursor:pointer;
	}
.fw_but1{
	width:179px;
	height:83px;
	background-image:url(../images/ys011.png);
	background-repeat:no-repeat;
	font-family:"微软雅黑";
	font-size:18px;
	font-weight:700;
	text-align:center;
	line-height:83px;
	padding-bottom:10px;
	color:#033d8e;
	cursor:pointer;
	}
.ys_nr3{
	width:940px;
	padding:10px;
	background-image:url(../images/ysbg1.png);
	background-repeat:repeat;
	height:auto;
	overflow:hidden;
	margin:10px auto;
	}
.ys_tit3{
	width:940px;
	height:54px;
	line-height:54px;
	background-image:url(../images/nav4.jpg);
	background-repeat:repeat;
	text-indent:10px;
	font-family:"微软雅黑";
	font-size:18px;
	font-weight:700;
	}
.ys_tit3 ul{
	float:left;
	}
.ys_tit3 li{
	float:left;
	}
.ys_tit3 .an{
	padding-top:10px;
	padding-left:60px;
	}
.ys_tit3 li{
	width:30px;
	height:30px;
	line-height:30px;
	cursor:pointer;
	background-color:#0e4899;
	color:#FFF;
	border:1px solid #fff;
	margin:0 3px;
	}
.ys_tit3 li.on{	
	background-color:#FFF;
	color:#0e4899;
	}
.sdys{
	line-height:24px;
	padding-top:10px;
	}
h2.sd_tit{
	font-family:"微软雅黑";
	font-size:18px;
	font-weight:700;
	line-height:32px;
	color:#fff;
	}
.cpcs{
	padding-top:10px;
	}
.cs_tit{
	font-family:"微软雅黑";
	font-size:18px;
	font-weight:700;
	line-height:32px;
	color:#FFF;
	}
.ys_bg{
	float:left;
	padding-right:10px;
	}
.bg_cs{
	float:left;
	padding-right:10px;
	}

.sycs{
	width:960px;
	height:auto;
	overflow:hidden;
	margin:0 auto;
	}
.use_tit{
	float:right;
	font-family:"微软雅黑";
	font-size:22px;
	font-weight:700;
	color:#104a9b;
	padding-bottom:8px;
	}
.use_tit1{
	float:left;
	font-family:"微软雅黑";
	font-size:22px;
	font-weight:700;
	color:#104a9b;
	padding-top:10px;
	padding-bottom:8px;
	}
.use_left{
	float:left;
	background-image:url(../images/ysbg1.png);
	background-repeat:repeat;
	padding:10px;
	width:760px;
	height:164px;
	line-height:24px;
	}
.use_right{
	float:right;
	width:170px;
	}
.use_right li{
	width:168px;
	border:1px solid #FFF;
	background-image:url(../images/ysbg1.png);
	background-repeat:repeat;
	height:38px;
	text-align:center;
	font-family:"微软雅黑";
	font-size:16px;
	font-weight:700;
	margin-bottom:8px;
	line-height:38px;
	cursor:pointer;
	}
.use_right li.on1{
	color:#033d8e;
	}
.wx_con{
	width:940px;
	padding:10px;
	background-image:url(../images/ysbg1.png);
	background-repeat:repeat;
	height:auto;
	overflow:hidden;
	line-height:24px;
	}
.wx_con1{
	float:left;
	width:360px;
	}
.wx_con2{
	float:right;
	width:560px;
	}
.wx_tit{
	width:320px;
	height:auto;
	background-image:url(../images/zy.png);
	background-repeat:no-repeat;
	background-position:left top;
	font-family:"微软雅黑";
	font-size:14px;
	font-weight:700;
	padding-left:40px;
	}
.wx_tit1{
	width:520px;
	height:auto;
	background-image:url(../images/zy.png);
	background-repeat:no-repeat;
	background-position:left top;
	font-family:"微软雅黑";
	font-size:14px;
	font-weight:700;
	padding-left:40px;
	}
.wx_con span{
	font-family:"微软雅黑";
	font-size:14px;
	font-weight:700;
	}
.ppcp{
	width:960px;
	margin:0 auto;
	height:auto;
	overflow:hidden;
	padding-top:10px;
	}
.pp_left{
	float:left;
	width:150px;
	}
.pp_right{
	width:800px;
	float:right;
	}
.pp_right ul{
	width:200px;
	text-align:center;
	float:left;
	line-height:24px;
	color:#104a9b;
	}
.pp_right img{
	padding:4px;
	border:1px solid #ffffff;
	}
.yhjl{
	width:960px;
	margin:0 auto;
	height:auto;
	overflow:hidden;
	}
.yhfk{
	width:580px;
	padding:10px;
	float:left;
	height:330px;
	background-image:url(../images/ysbg1.png);
	background-repeat:repeat;
	}
.yhfk table{
	background-color:#FFF;
	border:0 none;
	color:#333;
	
	}
.yhfk td{
	padding:2px;
	}
.yh_tit{
	font-family:"微软雅黑";
	font-size:22px;
	font-weight:700;
	color:#104a9b;
	height:30px;
	}
.wqzt{
	float:right;
	width:320px;
	padding:10px;
	height:330px;
	background-image:url(../images/ysbg1.png);
	background-repeat:repeat;

	}
.wqzt p{
	line-height:28px;
	color:#104a9b;
	font-weight:700;
	text-align:center;
	}
.footer{
	width:960px;
	height:auto;
	overflow:hidden;
	margin:0 auto;
	}
	
.yidian{
	width:360px;
	float:left;
	height:auto;
	overflow:hidden;
	float:left;
	}
.yidian span,.erdian span,.sdian span{
	font-family:"微软雅黑";
	font-size:16px;
	font-weight:700;
	}
.erdian{
	width:550px;
	float:right;
	}
.sdian{
	width:940px;
	height:auto;
	overflow:hidden;
	}
.nr,.cpcs{
	clear:both;
	}


